Bug 117133 - Fedora does not see windows 9x shared printers on network. Suspect it is looking on port 445 instead of 139.
Summary: Fedora does not see windows 9x shared printers on network. Suspect it is loo...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-printer   
(Show other bugs)
Version: 1
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-29 05:42 UTC by Jonathan Laub
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 20:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Laub 2004-02-29 05:42:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
Cannot connect to printers on network.  Appears (like smbclient) to be
using port 445.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Setup a new SMB printer that is being shared on a win98 workstation.
2.
3.
    

Actual Results:  times out

Additional info:

can printer config get a port option installed?

Comment 1 Tim Waugh 2004-02-29 12:11:39 UTC
The configuration tool just runs 'smbclient' and reads the output.  Is
there a switch it should be using?

Comment 2 Tim Waugh 2005-09-16 16:44:58 UTC
Are you still having this problem?

Comment 3 John Thacker 2006-04-24 20:22:28 UTC
Closing due to lack of response by reporter and Legacy status of FC1, since
this does not seem to be a security bug.


Note You need to log in before you can comment on or make changes to this bug.